/*
 Theme Name:   Listingpro Child Theme v3
 Theme URI:    http://studio.cridio.com/listingpro/
 Description:  Listingpro Child Theme
 Author:       cridio team
 Author URI:   http://cridio.com/
 Template:     listingpro
 Version:      1.0.0
 Tags:         listingpro, directory, listing, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  listingpro
*/


/* ===== Reviews ===== */

div#listingReviews .row.review-btns-row .col-md-3.col-xs-6.col-sm-3:first-child {
    display: none;
}

.review-pagination.pagination {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0;
    width: 100%;
    margin: 20px 0;
    border-radius: 4px;
}

.review-pagination.pagination ul.page-numbers {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: center;
}

.review-pagination.pagination a.page-numbers {
    padding: 0 12px;
    border: 1px solid #e3e3e3;
    border-radius: 2px;
    color: #363f48;
    line-height: 30px;
    margin: 5px 5px 0 0;
    text-align: center;
    
}

.review-pagination.pagination span.page-numbers.current {
    line-height: 29px;
    padding: 0 12px;
    border-radius: 2px;
    border: 1px solid #e3e3e3;
    color: #fff !important;
    border-color: #000FFF !important;
    background-color: #000FFF !important;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 5px;

}

.review-pagination.pagination a.next.page-numbers {
    display: none;
}

.review-btns-row .cursor-pointer:nth-child(2) .review-btns-title p.review-btns-title-text {
    padding-left: 5px;
}

.review-btns-row .cursor-pointer:nth-child(2) {
    width: 230px;
}

.review-pagination.pagination a.prev.page-numbers {
    display: none;
}


/* custom rules start here */


/*=========== GLOBALS ==========*/

.cursor-pointer {
    cursor: pointer;
}

.review-btns-row {
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 15px;
    margin-top: 20px;
    border-top: 1px solid #dedede;
}

.review-btns-title {
    height: 40px;
    display: table;
    margin-bottom: 10px;
}

.review-btns-title-text {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.1em;
    color: black;
    font-weight: bold;
}

.review-btns-logo {
    width: 40px;
    margin-right: 5px;
}

.review-btns-number {
    font-size: 0.8em;
    padding-left: 5px;
    color: grey;
    display: inline-block;
}

.review-btns-add {
    height: 40px;
    border-width: 0;
    background: white;
    color: #737373;
    border-radius: 5px;
    white-space: nowrap;
    box-shadow: 1px 1px 0px 1px rgba(0, 0, 0, 0.05);
    transition-property: background-color, box-shadow;
    transition-duration: 150ms;
    transition-timing-function: ease-in-out;
    padding: 0;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', arial, sans-serif;
}



.review-btns-add-widget {
    border-radius: 3px;
    background: black;
    color: white;
    font-size: 0.8em;
    border: solid 1px black;
}



.review-rating-num {
    color: orange;
    display: inline-block;
    float: left;
    height: 23.2px;
    padding: 2px 0px 5px 0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    font-size: 13px;
    font-weight: 800;
}

.review-rating-stars-outer {
    border: 0px;
}

.review-rating-star.filled.level4 i {
    color: orange;
}

.review-rating-star {
	font-size:12px;
}


.op-hrs-btn {
    padding: 0px 5px;
}

.my-0 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.review-thumb-no-circle img {
    border-radius: 0 !important;
}


/* google add review btn */

.google-button {
    height: 40px;
    border-width: 0;
    background: white;
    color: #737373;
    border-radius: 5px;
    white-space: nowrap;
    box-shadow: 1px 1px 0px 1px rgba(0, 0, 0, 0.05);
    transition-property: background-color, box-shadow;
    transition-duration: 150ms;
    transition-timing-function: ease-in-out;
    padding: 0;
}

.google-button:focus,
.btn-toggle-white:hover,
.google-button:hover {
    box-shadow: 1px 4px 5px 1px rgba(0, 0, 0, 0.1);
}

.google-button:active {
    background-color: #e5e5e5;
    box-shadow: none;
    transition-duration: 10ms;
}

.google-button__icon {
    display: inline-block;
    vertical-align: middle;
    margin: 8px 0 8px 8px;
    width: 18px;
    height: 18px;
    box-sizing: border-box;
}

.google-button__icon--plus {
    width: 27px;
}

.google-button__text {
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', arial, sans-serif;
}


/* END google add review btn */